⚠ PharHub will be closed down in early 2023. More information

PharHub

Install phars via Composer

composer-require-checker

A CLI tool to check whether a specific composer package uses imported symbols that aren't part of its direct composer dependencies.

Full name pharhub/composer-require-checker
Homepage https://github.com/maglnet/ComposerRequireChecker
License MIT
Phar file name composer-require-checker.phar
Total downloads 359
Last update
Latest version 3.4 ()
Available versions
18

Into a project:

composer require pharhub/composer-require-checker

Into a project, but only for development:

composer require --dev pharhub/composer-require-checker

Globally:

composer global require pharhub/composer-require-checker

Note: To install any packages from PharHub, you need to add PharHub to your repositories first.
Please see instructions on the home page.